<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap">
            
            <div class="member_twolink">
                <a href="#" class="member_twolink_checkorder js-clickFlash">
                    <span>訂單查詢</span>
                </a>
                <a href="#" class="member_twolink_pdarrived js-clickFlash">
                    <span>貨到通知</span>
                </a>
            </div>
            
        </div>
        <div class="pageCover"></div>
        @@include('./template/_footer.html')
        </form>
    </body>
</html>